.main-news-page-section-area {
    padding: 70px 0;
}

#slidePreview {
	margin-bottom: 5px;
	overflow: hidden;
	position: relative;
}

#slidePreview .image-preview {
	width: 100%;
	border: 1px solid #ccc;
	padding: 2px;
	background-color: #fff;
	border-radius: 1px;
	box-shadow: 0 0 1px #bbb;
}

#slidePreview .text-preview {
	width: 100%;
	background: rgba(255, 255, 255, .5);
	color: #000;
	padding: 10px;
	position: absolute;
	bottom:0;
}

#slideThumbs .thumbs {
	padding: 10px;
	margin-bottom: 5px;
	width: 100%;
	float: left;
	color: #333;
	border: 1px solid #ccc;
	font:normal 10pt Arial;
	/*background: linear-gradient(to right, #731110, #fa0001);*/
	background-color: #fff;
	border-radius: 1px;
	/*box-shadow: 0 0 1px #bbb;*/
}

#slideThumbs .thumbs .preview-slide{
	padding: 0px;
	float: left;
	overflow: hidden;
}
#slideThumbs .thumbs .content-slide{
	padding: 0px;
	padding-left: 10px;
}
#slideThumbs .thumbs img{
	opacity: .8;
	max-width: 100px;
	border: 1px solid #ccc;
	padding: 2px;
	background-color: #fff;
	border-radius: 1px;
	box-shadow: 0 0 1px #bbb;
}

#slideThumbs .thumbs.active {
	/*background: linear-gradient(to left, #731110, #fa0001);*/
	background-color: #eee;
}

#slideThumbs .thumbs.active img{
	opacity: 1;
}

.animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}

.homepage-area {
	background: #fff;
	padding: 60px 0 40px 0;
}

h3.media-heading::after {
	background: #0a5bad;
	bottom: 0px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
}

h3.media-heading {
    font-weight: 600;
    font-size: 25px;
    color: #000000;
    margin-bottom: 30px;
    padding-bottom: 15px;
    padding-left: 0px;
    position: relative;
}

.modul-profil {
	height: 300px;
	padding: 5%;
	color: #021b31;
	background-image: url('../img/profil-bg.png'); background-repeat: no-repeat; background-size: cover;
	background-position: top right;
}

.modul-profil .row div:first-child {
	padding: 2%;
}

.modul-profil img {
	margin-top: -70px;
}

.modul-layanan {
	background: linear-gradient(to right, #021b31, #0a5bad, #021b31);
}

.modul-informasi {
	padding: 5%;
	background-color: #fff;
	color: #000;
}

.modul-informasi .grafik-informasi{
	margin-bottom: 20px;
}

.slider-bottom-area .slider-bottom .total-business .single-business {
    text-align: justify;
    padding: 0px;
}

.modul-informasi .total-business{	
	padding: 15px;
}

.modul-informasi .single-business{
	background-color: #fff;
	border: 1px solid #eee;
	margin: 3px;
	box-shadow: 0px 0px 5px #eee;
}

.modul-informasi .single-business p.question{
	/*color: teal;*/
	padding: 15px;
}

.modul-informasi .single-business p.answer{
	color: teal;
	padding: 15px;
	border-top: 1px solid #eee;
	font-style: italic;
}

.base-form input {
    margin-right: 2%;
    border-radius: 0px;
    border: 1px solid #000;
    background: transparent;
    color: #000;
    height: 45px;
}

.base-form button {
    margin-right: 2%;
    border-radius: 0px;
    border: 1px solid #000;
    background: #021b31;
    color: #fff;
    height: 45px;
}

.base-form button:hover {
    margin-right: 2%;
    border-radius: 0px;
    border: 1px solid #000;
    background: #0a5bad;
    color: #fff;
    height: 45px;
}

.base-form label {
	margin-right: 10px;
	padding-right: 10px;
	cursor: pointer;
}

.base-form input[type="radio"] {
    float: left;
	margin-top: -10px;
	margin-right: 10px;
	padding-right: 10px;
}

.header-area {
    background: rgba(0, 0, 0, .9) none repeat scroll 0 0 !important;
    z-index: 999;
}

.header-area .main-menu-area ul li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    transition: all 0.5s ease 0s;
}

.stick {
    position: fixed;
    top: 0px;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.9) !important;
    border-bottom: 2px solid #c89b1c;
    margin: 0;
}

.footer-area .footer-buttom-area{
	background: linear-gradient(to right, #021b31, #0a5bad, #021b31);
	border-top: 1px solid white;
	padding: 10px;
}
.footer-area .footer-buttom-area .footer-logo img{
	max-width: 70%!important;
}
.footer-area .footer-buttom-area .footer-address{
	color: white;
	padding: 25px 0px;
}
.footer-area .footer-buttom-area .footer-social-media{
	padding: 25px 0px;
}
.footer-area .footer-buttom-area .footer-social-media ul li a{
	border: none;
	background: #ffffff;
	border: 2px solid #0a5bad;
	box-shadow: 1px 1px #021b31;
	color: #0a5bad;
	font-weight: bold;
	font-size: 24px;
}
.footer-area .footer-buttom-area .footer-social-media ul li a:hover{
	background: transparent;
	border: 2px solid #ffffff;
	color: #ffffff;
}





